@charset "utf-8";
/* CSS Document */
/*homepage*/
#showhidemenudiv{display:none;}
span#sectiontohide{display: contents;}
.hp-secone{background:url(../images/bg-banner.jpg) center no-repeat; background-size:cover; 
padding: 40px 25px;}
.hp-secone .logo-othr{ display: flex;
 width: 100%;}
.hp-secone .logo-othr .logoimg{width: 30%;}
.hp-secone .logo-othr .logoimg a img{height:55px;}
.hp-secone .logo-othr .tplinks{width: 70%;
 float: right;}
.hp-secone .logo-othr .tplinks .list-tplinks{ float: right; list-style-type:none; padding:0px; margin:0px;display:flex;}
.hp-secone .logo-othr .tplinks .list-tplinks li{ padding:0px 10px;}
.hp-secone .logo-othr .tplinks .list-tplinks li img{ height:27px; background-color:#fff; border-radius:50%; padding:5px;}
.hp-secone .logo-othr .tplinks .list-tplinks li a{color:#fff; text-decoration:none; font-size:12px;}
.hp-secone .plantabs-sec{}
.hp-secone .plantabs-sec nav{ margin: 0px 15% 5px; border-radius: 5px; display: grid;
 justify-content: center; /* new */
 align-items: center; /* new */}
.hp-secone .plantabs-sec nav .nav.nav-tabs{ margin-bottom:5px; border-bottom:0px;border-radius: 5px; background-color: #fff; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link{border-radius: 5px; margin-bottom: 0px; border: 0px solid whitesmoke; font-weight:700; color: #495057; padding:5px 25px;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link img{display:block; height: 65px; filter: grayscale(100%);}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link.active{ color: #008cff; position:relative;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link.active:after{content:''; position:absolute; width: 0;
 height: 0;
 border-left: 10px solid transparent;
 border-right: 10px solid transparent;
  bottom: -20px;
 left: 40px;
 border-top: 20px solid #008cff;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link.active img{ filter: grayscale(0%);}
.hp-secone .tab-content.p-3.border.bg-white{border-radius: 5px;}
.mbt-flight{background: #fff; }
.mbt-flight-search{background: #fff; padding: 0px; border: solid 1px #e7e7e7; border-radius:5px; display:flex;}
.mbt-flight-search .inputboxfrom{background: rgba(255, 255, 255, 0.1);
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
 -ms-flex-direction: column;
 flex-direction: column;
 position: relative;
 border-radius: 0;
 margin-right: 0;
 transition: all 0.2s linear; width: 20%;
 height: 112px;
 border-right: solid 1px #e7e7e7;}
	.inputboxfrom .search-box {
 position: relative;
}

.inputboxfrom .search-box input.lbl_input.appendBottom10 {
 width: 100%;
 padding: 10px 40px 10px 10px;
 border: 0px solid #e7e7e7;
	 border-bottom: 1px solid #e7e7e7;
 border-top-left-radius: 4px;
 border-top-right-radius: 0px;
 border-bottom-right-radius: 0px;
 border-bottom-left-radius: 0px;
	margin:0px;
}

.inputboxfrom .search-box .search-icon {
 position: absolute;
 right: 10px;
 top: 50%;
 transform: translateY(-50%);
 font-size: 18px;
 cursor: pointer;
}

.inputboxfrom .search-box .popup {
 position: absolute;
 top: 100%;
 left: 0;
 width: 100%;
 background: #fff;
 border: 1px solid #e7e7e7;
 border-top: none;
 display: none;
 z-index: 10;
}

.inputboxfrom .search-box .suggestions-list {
 list-style-type: none;
 padding: 0;
 margin: 0;
 max-height: 250px;
 overflow-y: auto;
}

.inputboxfrom .search-box .suggestions-list li {
 padding: 10px;
 cursor: pointer;
}
.inputboxfrom .search-box .suggestions-list li:before{content:"\f072";     font: normal normal normal 14px / 1 FontAwesome; position: relative; left: -5px;}
.inputboxfrom .search-box .suggestions-list li:hover {
 background-color: #f0f0f0;
}
	.mbt-flight-search .inputboxto{background: rgba(255, 255, 255, 0.1);
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
 -ms-flex-direction: column;
 flex-direction: column;
 position: relative;
 border-radius: 0;
 margin-right: 0;
 transition: all 0.2s linear; width: 20%;
 height: 112px;
 border-right: solid 1px #e7e7e7;}
	
	.inputboxto .search-box {
 position: relative;
}
	
	.inputboxto .search-box input.lbl_input.appendBottom10 {
 width: 100%;
 padding: 10px 40px 10px 10px;
 border: 0px solid #e7e7e7;
	 border-bottom: 1px solid #e7e7e7;
 border-top-left-radius: 4px;
 border-top-right-radius: 0px;
 border-bottom-right-radius: 0px;
 border-bottom-left-radius: 0px;
	margin:0px;
}

.inputboxto .search-box .search-icon {
 position: absolute;
 right: 10px;
 top: 50%;
 transform: translateY(-50%);
 font-size: 18px;
 cursor: pointer;
}

.inputboxto .search-box .popup {
 position: absolute;
 top: 100%;
 left: 0;
 width: 100%;
 background: #fff;
 border: 1px solid #e7e7e7;
 border-top: none;
 display: none;
 z-index: 10;
}

.inputboxto .search-box .suggestions-list {
 list-style-type: none;
 padding: 0;
 margin: 0;
 max-height: 150px;
 overflow-y: auto;
}

.inputboxto .search-box .suggestions-list li {
 padding: 10px;
 cursor: pointer;
}

.inputboxto .search-box .suggestions-list li:hover {
 background-color: #f0f0f0;
}
.mbt-flight-search .inputboxto label{ padding: 10px; display: flex; flex-direction: column;}
.mbt-flight-search .inputboxto label span.truncate.airPortName{color: #4a4a4a; font-size: 14px; font-weight: 400; margin-top:2px;}
/**/	
	.mbt-flight-search .inputboxdeparture{background: rgba(255, 255, 255, 0.1);
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
 -ms-flex-direction: column;
 flex-direction: column;
 position: relative;
 border-radius: 0;
 margin-right: 0;
 transition: all 0.2s linear; width: 20%;
 height: 112px;
	padding:10px;
 border-right: solid 1px #e7e7e7;}
.mbt-flight-search .inputboxdeparture label{position: absolute; top: 40px; left:10px;}
/* Custom CSS for date, day, and year */

		/**/
	.mbt-flight-search .inputboxdeparture	 .date-picker {
 position: relative;
 display: inline-block;
 }

 /* Style the placeholder */
 .mbt-flight-search .inputboxdeparture .date-picker input[type="date"]::before {
 content: attr(data-placeholder);
 position: absolute;
 left: 10px;
 top: 50%;
 transform: translateY(-50%);
 color: #aaa;
 pointer-events: none;
 }
		

 /* Hide the placeholder when the input has a value */
	.mbt-flight-search .inputboxdeparture 	.form-control input {
 border: none;
 box-sizing: border-box;
 outline: 0;
 padding: .75rem;
 position: relative;
 width: 100%;
}

.mbt-flight-search .inputboxdeparture input[type="date"]::-webkit-calendar-picker-indicator {
 background: transparent;
 bottom: 0;
 color: transparent;
 cursor: pointer;
 height: auto;
 left: 0;
 position: absolute;
 right: 0;
 top: 0;
 width: auto;
}
	.mbt-flight-search .inputboxdeparture span.day{font-size: 30px;
 line-height: 30px; font-weight: 900;}
	.mbt-flight-search .inputboxdeparture span.month{ font-size: 20px; line-height: 36px;}
	.mbt-flight-search .inputboxdeparture span.year{font-size: 20px; line-height: 36px;}
	.mbt-flight-search .inputboxdeparture span.weekday{font-size: 20px; line-height: 20px; display:block;}
	.mbt-flight-search .inputboxdeparture .date-picker{ position:relative;}
	.mbt-flight-search .inputboxdeparture .date-picker .date-icon.fa.fa-calendar{position: absolute;
 right: 50px;
 font-size: 14px;
 top: 5px;
 z-index: 9;}
	.mbt-flight-search .inputboxdeparture .date-picker input[type="date"]{border: 0;
 outline: 0;
 background: none;
 max-height: 36px;
 cursor: pointer;
 padding: 0px;
 position: relative;
 top: 0px;
 z-index: 9;
 width: 100%;
 margin: 0px;
 padding: 10px 10px 75px;}
	.mbt-flight-search .inputboxdeparture .date-picker input[type="date"]:-webkit-calendar-picker-indicator {
background: transparent;
bottom: 0;
color: transparent;
cursor: pointer;
height: auto;
left: 0;
position: absolute;
right: 0;
top: 0;
width: auto;
}
	.mbt-flight-search .inputboxdeparture .date-picker input[type="date"]:before {
 content: "Departure";
 background-color: #fff;
 padding: 5px 45px 5px 0px;
 color: #000;
 left: 0px;
 top: 7px;
}


	/**/
	.mbt-flight-search .inputboxreturn{background: rgba(255, 255, 255, 0.1);
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
 -ms-flex-direction: column;
 flex-direction: column;
 position: relative;
 border-radius: 0;
 margin-right: 0;
 transition: all 0.2s linear; width: 20%;
 height: 112px;
	padding:10px;
 border-right: solid 1px #e7e7e7;}
.mbt-flight-search .inputboxreturn label{position: absolute; top: 40px; left:10px;}
.mbt-flight-search .inputboxreturn .date-picker1 .date-icon.fa.fa-calendar {
 position: absolute;
 right: 50px;
 font-size: 14px;
 top: 5px;
 z-index: 9;
}
 .mbt-flight-search .inputboxreturn .date-picker1 input[type="date"]::before {
 content: attr(data-placeholder);
 position: absolute;
 left: 10px;
 top: 50%;
 transform: translateY(-50%);
 color: #aaa;
 pointer-events: none;
 }
/* Custom CSS for date, day, and year */

		/**/
	.mbt-flight-search .inputboxreturn	 .date-picker {
 position: relative;
 display: inline-block;
 }

 /* Style the placeholder */
 .mbt-flight-search .inputboxreturn .date-picker input[type="date"]::before {
 content: attr(data-placeholder);
 position: absolute;
 left: 10px;
 top: 50%;
 transform: translateY(-50%);
 color: #aaa;
 pointer-events: none;
 }

 /* Hide the placeholder when the input has a value */
	.mbt-flight-search .inputboxreturn 	.form-control input {
 border: none;
 box-sizing: border-box;
 outline: 0;
 padding: .75rem;
 position: relative;
 width: 100%;
}

.mbt-flight-search .inputboxreturn input[type="date"]::-webkit-calendar-picker-indicator {
 background: transparent;
 bottom: 0;
 color: transparent;
 cursor: pointer;
 height: auto;
 left: 0;
 position: absolute;
 right: 0;
 top: 0;
 width: auto;
}
	.mbt-flight-search .inputboxreturn span.day{font-size: 30px;
 line-height: 30px; font-weight: 900;}
	.mbt-flight-search .inputboxreturn span.month{ font-size: 20px; line-height: 36px;}
	.mbt-flight-search .inputboxreturn span.year{font-size: 20px; line-height: 36px;}
	.mbt-flight-search .inputboxreturn span.weekday{font-size: 20px; line-height: 20px; display:block;}
	.mbt-flight-search .inputboxreturn .date-picker{ position:relative;}
	.mbt-flight-search .inputboxreturn .date-picker .date-icon.fa.fa-calendar{position: absolute;
 right: 50px;
 font-size: 14px;
 top: 5px;
 z-index: 0;}
	.mbt-flight-search .inputboxreturn .date-picker input[type="date"]{border: 0;
 outline: 0;
 background: none;
  max-height: 36px;
 cursor: pointer;
 padding: 0px;
 position: relative;
 top: 0px;
 z-index: 99;
 width: 100%;
 margin: 0px;
 padding: 10px 10px 75px;}
	.mbt-flight-search .inputboxreturn .date-picker input[type="date"]:-webkit-calendar-picker-indicator {
background: transparent;
bottom: 0;
color: transparent;
cursor: pointer;
height: auto;
left: 0;
position: absolute;
right: 0;
top: 0;
width: auto;
}
	.mbt-flight-search .inputboxreturn .date-picker input[type="date"]:before {
 content: "Departure";
 background-color: #fff;
 padding: 5px 45px 5px 0px;
 color: #000;
 left: 0px;
 top: 7px;
}
.mbt-flight-search .inputboxreturn .date-picker1 input[type="date"]:before{content: "Return";
 background-color: #fff;
 padding: 5px 45px 5px 0px;
 color: #000;
 left: 0px;
 top: 7px;
}
.mbt-flight-search .inputboxreturn .date-picker1 input[type="date"]{border: 0;
 outline: 0;
 background: none;
 min-width: 140px;
 max-height: 36px;
 cursor: pointer;
 padding: 0px;
 position: relative;
 top: 0px;
 z-index: 9;
 width: 100%;
 margin: 0px;
 padding: 10px 10px 75px;}
.mbt-flight-search .inputboxreturn .date-picker1{
 position: relative;
}
	/**/
	.mbt-flight-search .inputboxtravclass{background: rgba(255, 255, 255, 0.1);
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
 -ms-flex-direction: column;
 flex-direction: column;
 position: relative;
 border-radius: 0;
 margin-right: 0;
 transition: all 0.2s linear; width: 20%;
 height: 112px;
	padding:10px;
 border-right: solid 1px #e7e7e7;}
	
	
	.inputboxtravclass #item {
 color: #000;
 padding: 0px 0px 60px;
 font-size: 16px;
 border: none;
 cursor: pointer;
	 z-index: 9;
 position: relative;
}

.inputboxtravclass .menu {
 position: relative;
}
.inputboxtravclass #submenu {
 display: none;
 position: absolute;
 background-color: #ffffff;
 min-width: 100%;
 box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	 z-index: 9;
		top: 35px;
}
.inputboxtravclass #submenu a {
 color: white;
 padding: 12px 16px;
 text-decoration: none;
 display: block;
}

.inputboxtravclass .traveller-count{ position: absolute;
 top: 45px;}
.inputboxtravclass .traveller-count span{}

.inputboxtravclass .btntraveller{padding:5px 10px;}
.inputboxtravclass .value-button {
 display: inline-block;
 border: 1px solid #ddd;
 margin: 0px;
 width: 15px;
 padding: 0px 0px 5px;
 text-align: center;
 vertical-align: middle;
 background: #eee;
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}

.inputboxtravclass .value-button:hover {
 cursor: pointer;
}

.inputboxtravclass #decrease {
 margin-right: -4px;
 border-radius: 8px 0 0 8px;
}

.inputboxtravclass #increase {
 margin-left: -4px;
 border-radius: 0 8px 8px 0;
}

.inputboxtravclass #input-wrap {
 margin: 0px;
 padding: 0px;
}

.inputboxtravclass input#number {
 text-align: center;
 border: none;
 border-top: 1px solid #ddd;
 border-bottom: 1px solid #ddd;
 margin: 0px;
 width: 20px;
 padding: 0px 0px 5px;
}

.inputboxtravclass input[type=number]::-webkit-inner-spin-button,
.inputboxtravclass input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
 margin: 0;
}
.inputboxtravclass .btntraveller label{color: #242424; font-size: 12px; font-weight: 700; padding-right: 10px; width:120px;}
.mbt-flight-search .inputboxfrom label{ padding: 10px; display: flex; flex-direction: column;}
.mbt-flight-search .inputboxfrom label span.truncate.airPortName{color: #4a4a4a; font-size: 14px; font-weight: 400; margin-top:2px;}
/*flight search start*/
/**/
.flightWidgetSection {
 margin: 0 auto;
 position: relative;
}
.searchWidgetContainer {
 padding: 0;
 margin: 0;
 color: #4a4a4a;
 font-size: 14px;
 font-weight: 400;
 box-sizing: border-box;
 scroll-behavior: smooth;
}
.makeFlex {
 display: flex;
}
.makeFlex.hrtlCenter {
 align-items: center;
}
.fswTabs {
 width: 400px;
 display: flex;
 padding:0px;
}
.fswTabs li {
 display: flex;
 align-items: center;
 text-transform: capitalize;
 cursor: pointer;
 margin: 0 10px;
 padding: 2px 6px;
 border-radius: 20px;
}
.fswTabs li.selected {
 background: #eaf5ff;
 color: #000000;
 font-weight: 900;
}
.fswTabs li .tabsCircle {
 width: 12px;
 height: 12px;
 border-radius: 100%;
 border: solid 1px #9b9b9b;
}
.fswTabs li.selected .tabsCircle {
 border: var(--color-primary, #008cff);
 background: var(--color-primary, #008cff);
}
 .tabsCircle:after {
 content: '';
 display: block;
 width: 3px;
 height: 6px;
 border: solid #fff;
 border-width: 0 1.5px 1.5px 0;
 transform: rotate(45deg);
 margin-top: 1.5px;
 margin-left: 3.5px;
}
.fsw {
 background: #fff;
 padding: 11px 0;
}
.returnPersuasion {
 z-index: 0;
}
.fsw .fsw_inner {
 width: 100%;
 margin: 0 auto 20px;
 border-radius: 10px;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 align-items: center;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
 border: solid 1px #e7e7e7;
 position: relative;
}
.fsw .fsw_inner.returnPersuasion:nth-child(1) {
 z-index: 5 !important;
}
.flt_fsw_inputBox.searchCity {
 width: 300px;
 height: 112px;
 border-right: solid 1px #e7e7e7;
}
.fsw .flt_fsw_inputBox {
 background: rgba(255, 255, 255, 0.1);
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: vertical;
 -webkit-box-direction: normal;
 -ms-flex-direction: column;
 flex-direction: column;
 position: relative;
}
.fsw .fsw_inputField {
 border: 0;
 outline: 0;
 background: none;
 min-width: 140px;
 max-height: 36px;
 padding: 0px;
 margin: 0px;
}
.fltWidgetSection .fsw .flt_fsw_inputBox {
 height: 112px;
 border-radius: 0;
 margin-right: 0;
 transition: all 0.2s linear;
}
.fltWidgetSection .fsw .flt_fsw_inputBox label {
 padding: 10px 19px;
 display: flex;
 flex-direction: column;
}
.fsw .lbl_input {
 text-transform: capitalize;
}
.appendBottom10 {
 margin-bottom: 10px;
}
.flt_fsw_inputBox .lineHeight36 {
 line-height: 36px;
}
.latoBlack {
 font-weight: 900;
}
.font30 {
 font-size: 30px;
 line-height: 30px;
}
/*flight search end*/
/*exclu-offers*/
.exclu-offers{}
.exclu-offers .mheading{}
.divmheading {
 display: flex;
 align-items: center;
 width: 100%;
 margin: 15px 0;
 flex-direction: column;
 justify-content: center;
}
.exclu-offers .mheading {
 font-size: 34px;
 font-weight: 700;
 width: auto;
 display: flex;
 align-items: center;
 justify-content: center;
 position: relative;
}
.exclu-offers .mheading:before {
 content: '';
 background: url(https://www.easemytrip.com/images/offer-img/triwings-left.svg);
 width: 37px;
 position: absolute;
 left: -44px;
 height: 12px;
 background-size: 100%;
}
.exclu-offers .mheading:after {
 content: '';
 background: url(https://www.easemytrip.com/images/offer-img/triwings.svg);
 width: 37px;
 position: absolute;
 right: -44px;
 height: 12px;
 background-size: 100%;
}
/**/

.swiper-slide {
 height: auto !important;
 display: flex;
}
.swiper-slide-active, .swiper-slide-next, .swiper-slide-prev {
 opacity: 1;
}
.swiper-slide {
 flex-shrink: 0;
 width: 100%;
 height: 100%;
 position: relative;
 transition-property: transform;
}
._newrofferbx {
 background: -moz-linear-gradient(180deg, rgb(255 255 255) 8%, rgb(250 253 255) 100%);
 background: -webkit-linear-gradient(180deg, rgb(255 255 255) 8%, rgb(250 253 255) 100%);
 background: linear-gradient(180deg, rgb(255 255 255) 8%, rgb(250 253 255) 100%);
 padding: 10px;
 box-shadow: 0 0 7px rgb(0 -1 6 / 6%) inset;
 margin: 10px 0;
 width: 100%;
 border-radius: 15px;
 border: 1px solid #F5F5F5;
 text-decoration: none;
}
._offerbxfx {
 width: 100%;
 padding: 10px 15px 0 15px;
 border-radius: 10px;
 display: flex;
 justify-content: space-between;
 min-height: 170px;
 max-height: 170px;
 position: relative;
}
.offerBgF {
 background-image: linear-gradient(to right, #2273ef, #91fff9);
}
.offerBgF ._offrcuupn {
 background: #0961e7;
}
._txtro {
 width: auto;
 display: flex;
 flex-direction: column;
}
._txtro .fonro12 {
 font-size: 16px;
 color: #fff;
 font-weight: 500;
 line-height: 20px;
}
._txtro .fonro18 {
 font-size: 30px;
 line-height: 35px;
 color: #fff;
 font-weight: 600;
 margin: 3px 0;
}
.offernwbx {
 display: flex;
 width: 100%;
 margin-top: auto;
}
._offrcuupn {
 display: flex;
 flex-direction: column;
 width: auto;
 padding: 5px 10px;
 color: #fff;
 border-radius: 5px;
 border: 1px dashed #fff;
 margin: 10px 0;
}
._promcde {
 font-size: 11px;
 line-height: 11px;
 margin-bottom: 3px;
}
.offernwbx {
 display: flex;
 width: 100%;
 margin-top: auto;
}
._coupncde {
 font-size: 15px;
 line-height: 15px;
 font-weight: 600;
}
._copycol {
 filter: brightness(0) invert(1);
 display: flex;
 margin-left: 8px;
}
._offeroimgbx {
 display: flex;
 align-items: flex-end;
 justify-content: center;
 max-height: 150px;
 min-height: 150px;
 min-width: 120px;
 width: 120px;
 margin-left: auto;
}
._offeroimgbx img {
 border-radius: 45% 45% 0 0;
 max-height: 150px;
 min-height: 150px;
 min-width: 120px;
 bottom: 0;
 position: absolute;
 width: 120px;
 box-shadow: 0 0 7px rgb(0 0 0 / 20%);
}
._offrdtl {
 font-size: 13px;
 font-weight: 600;
 width: 100%;
 margin: 10px 0;
 color: #172033;
}
._offrdate {
 font-size: 12px;
 color: #5C6472;
}
.view_btn {
 width: 100%;
 display: flex;
 align-items: center;
 justify-content: center;
 margin: 15px 0;
}
.view_btn a {
 font-size: 15px;
 background: #2196F3;
 padding: 5px 20px;
 color: #fff;
 border-radius: 50px;
 cursor: pointer;
 font-weight: 500;
	text-decoration:none;
}
/*domore*/
.domoresec{padding:50px 0px;}
.domoresec .contentarea{padding:0px 15px;}
.domoresec .contentarea h3.headingname{ font-size: 20px; font-weight:700;}
.domoresec .contentarea .itemcontentarea{--tw-shadow: 0px 4px 20px rgba(0, 0, 0, .2);
 --tw-shadow-colored: 0px 4px 20px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); padding-top: 30px; padding-bottom: 20px; border-radius: 20px; overflow-x: auto; justify-content: space-between;align-items: center; display: flex; -ms-overflow-style: none;
 scrollbar-width: none;}
.domoresec .contentarea .itemcontentarea .itemcontentarea-item{ scroll-snap-align: center; padding-left: 0px; padding-right: 15px; --tw-border-opacity: 1; overflow: hidden; align-items: center; flex-shrink: 0; max-width: 140px; width: 100%; display: flex; border-right: 1px solid #d6d7db;}
.domoresec .contentarea .itemcontentarea .itemcontentarea-item:last-child{border-right: 0px solid #d6d7db;}
.domoresec .contentarea .itemcontentarea .itemcontentarea-item a{ text-align: center; align-items: center; flex-direction: column; min-width: 60px; width: 25%; display: inline-flex; margin: auto; position: relative; text-decoration:none;}
.domoresec .contentarea .itemcontentarea .itemcontentarea-item a .itemcontentarea-content{ justify-content: center;align-items: center; flex-direction: column; display: flex;}
.domoresec .contentarea .itemcontentarea .itemcontentarea-item a .itemcontentarea-content p.itemname{color:#17181c; font-size: 14px; line-height: 18px; font-weight:500;}
.domoresec .contentarea .itemcontentarea .itemcontentarea-item a .itemcontentarea-content .itemcontentarea-tag{border-radius: 10px;
 align-items: center;
 width: -moz-fit-content;
 width: fit-content;
 min-height: 15px;
 display: inline-flex;
 position: relative;
 right: -20px;
 top: 0px;}
.domoresec .contentarea .itemcontentarea .itemcontentarea-item a .itemcontentarea-content img{ height: 60px;}
.domoresec .contentarea .itemcontentarea .itemcontentarea-item a .itemcontentarea-content .itemcontentarea-tag .itemcontentarea-tagcontent-pro {opacity: 1;
 margin: 0px;
 background-color: #fc790d;
 color: #fff;
 padding: 0px 10px 1px;
 border-radius: 5px;
 font-size: 12px;}
.domoresec .contentarea .itemcontentarea .itemcontentarea-item a .itemcontentarea-content .itemcontentarea-tag .itemcontentarea-tagcontent-free {opacity: 1;
 margin: 0px;
 background-color: #0e9b00;
 color: #fff;
 padding: 0px 10px 1px;
 border-radius: 5px;
 font-size: 12px;}
/*cheapestfares-offers*/
.cheapestfares-offers{}
.cheapestfares-offers .cheapestfares-contentarea{padding: 0px 15px;}
.cheapestfares-offers .owl-carousel.owl-theme {--tw-shadow: 0px 4px 20px rgba(0, 0, 0, .2);
 --tw-shadow-colored: 0px 4px 20px var(--tw-shadow-color);
 box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
 padding: 30px 30px;
 border-radius: 20px;
 overflow-x: auto;
 justify-content: space-between;
 align-items: center;
 -ms-overflow-style: none;
 scrollbar-width: none;}
.cheapestfares-offers .mheading {
 font-size: 34px;
 font-weight: 700;
 width: auto;
 display: flex;
 align-items: center;
 justify-content: center;
 position: relative;
}
.cheapestfares-offers .mheading:before {
 content: '';
 background: url(https://www.easemytrip.com/images/offer-img/triwings-left.svg);
 width: 37px;
 position: absolute;
 left: -44px;
 height: 12px;
 background-size: 100%;
}
.cheapestfares-offers .mheading:after {
 content: '';
 background: url(https://www.easemytrip.com/images/offer-img/triwings.svg);
 width: 37px;
 position: absolute;
 right: -44px;
 height: 12px;
 background-size: 100%;
}
.cheapestfares-offers .item{}
.cheapestfares-offers .item .contentbox{ border-radius: 24px; border: 1px solid #dedcdc;}
.cheapestfares-offers .item .contentbox img{width:100%; border-top-left-radius: 24px;
 border-top-right-radius: 24px;}
.cheapestfares-offers .item .contentbox .contentbox-sec { padding: 10px 10px;}
.cheapestfares-offers .item .contentbox .contentbox-sec .info{ display:flex; gap:24px; align-items: center;}
.cheapestfares-offers .item .contentbox .contentbox-sec .info-flex{ display:block; }
.cheapestfares-offers .item .contentbox .contentbox-sec h4.heading{font-size:16px; font-weight:700;}
.cheapestfares-offers .item .contentbox .contentbox-sec h4.heading span{font-weight:500;}
.cheapestfares-offers .item .contentbox .contentbox-sec .info p.details{ margin-bottom: 0px;
 font-size: 14px; color: #8d8d8d;}
.cheapestfares-offers .item .contentbox .contentbox-sec .info p.details-price{margin-bottom:0px;}
.cheapestfares-offers .item .contentbox .contentbox-sec .bookflightbtn a.btnbookflight{padding: 10px 10px;
    color: #fc6619;
    border: 2px solid #fc6619;
    border-radius: 5px;
    text-decoration: none;}
/*flight class*/
.plantabs-sec{}
.plantabs-sec .flghtclsec{ align-items: center; justify-content: space-between; margin-bottom: 20px !important; display: flex; margin-top:15px;}
.plantabs-sec .flghtclsec .flghtcontbx{ align-items: center; gap: 20px; justify-content: space-between; display: flex; position: relative;}
.plantabs-sec .flghtclsec .flghtcontbx {}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem{}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem p{font-weight: 700; color: #000000; margin-bottom:0px; font-size:12px;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem h5{ background-image: linear-gradient(to right, rgb(67, 225, 168), rgb(33, 147, 147)); display: inline-block;
 padding: 2px 6px; font-size: 14px;
 border-radius: 5px; color:#fff; margin-bottom:0px;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .flghtclsradiobtn{align-items: center;
 display: flex; gap: 8px;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .colorBox {
  border: 1px solid #008cff;
 display: inline-block;
 background-color: #fff;
 padding: 5px;
 border-radius: 6px;
 }
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .colorBox label{font-size:14px; font-weight:700;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .colorBox label span{display:block; font-weight:400; color:#7e7e7e; font-size:12px;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .btn.btn-primary.btnsearch {background-image:linear-gradient(93deg, #53b2fe, #065af3);}